/* 学校管理员角色菜单权限 */
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10000, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10100, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10101, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10102, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10103, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10104, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10105, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10106, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10107, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10108, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10109, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10110, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10111, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10112, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10113, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10114, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10115, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10116, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10300, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10301, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10302, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10303, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10304, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10305, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10306, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10307, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10308, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10309, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10310, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10311, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10312, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10313, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10314, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10315, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10316, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10317, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10318, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10319, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10320, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10321, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10322, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10323, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10324, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10325, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10326, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10327, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10328, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10329, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10330, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10331, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10332, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10333, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10334, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10335, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10336, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10337, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10338, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10339, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10340, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10341, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10342, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10343, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10344, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10345, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10346, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(6, 10347, 0);
/* 学校数据填报员角色菜单权限 */
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10000, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10300, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10301, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10302, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10303, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10304, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10305, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10306, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10307, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10308, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10309, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10310, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10311, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10312, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10313, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10314, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10315, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10316, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10317, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10318, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10319, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10320, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10321, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10322, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10323, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10324, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10325, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10326, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10327, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10328, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10329, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10330, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10331, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10332, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10333, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10334, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10335, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10336, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10337, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10338, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10339, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10340, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10341, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10342, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10343, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10344, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(7, 10345, 0);









/* 小学特殊学生审核角色菜单权限 */
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10000, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10200, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10217, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10218, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10219, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10220, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10221, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10222, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10223, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10247, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10248, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10249, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10250, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10251, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10252, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(3, 10253, 0);
/* 小学缺测替补审核角色菜单权限 */
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(4, 10000, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(4, 10200, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(4, 10234, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(4, 10235, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(4, 10236, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(4, 10237, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(4, 10238, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(4, 10239, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(4, 10240, 0);

/* 初中特殊学生审核角色菜单权限 */
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10000, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10200, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10217, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10218, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10219, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10220, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10221, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10222, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10223, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10247, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10248, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10249, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10250, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10251, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10252, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(9, 10253, 0);
/* 初中缺测替补审核角色菜单权限 */
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(10, 10000, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(10, 10200, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(10, 10217, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(10, 10218, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(10, 10219, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(10, 10220, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(10, 10221, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(10, 10222, 0);
INSERT INTO sys_role_menu(sys_role_id, sys_menu_id, data_scope_type) VALUES(10, 10223, 0);





